/* $Id: GSWysiwygDocumentListener.java 125 2011-03-09 09:49:51Z ohura $ */
package smart_gs.smleditor.swingui;

import sml_editor.swingui.wysiwyg.WysiwygDocumentListener;


public class GSWysiwygDocumentListener extends WysiwygDocumentListener {
	
	public GSWysiwygDocumentListener(GSEditorTextPane textPane) {
		super(textPane);
	}
	
}
